Bug 194182 - w3m fails to build in mock
w3m fails to build in mock
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-05 20:02 EDT by Michael J Knox
Modified: 2013-01-09 22:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-24 21:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (73.91 KB, text/plain)
2006-06-05 20:02 EDT, Michael J Knox
no flags Details
Diff to w3m.spec to be built in mock (790 bytes, patch)
2006-06-24 21:11 EDT, Mamoru TASAKA
no flags Details | Diff
Log file of rebuilding w3m in mock (84.74 KB, text/plain)
2006-06-24 21:13 EDT, Mamoru TASAKA
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 20:02:55 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 20:02:55 EDT
Created attachment 130580 [details]
Matt Domsch's build log
Comment 2 Mamoru TASAKA 2006-06-24 21:11:43 EDT
Created attachment 131490 [details]
Diff to w3m.spec to be built in mock

Simply add gettext to BuildRequires would solve this issue.
Comment 3 Mamoru TASAKA 2006-06-24 21:13:34 EDT
Created attachment 131491 [details]
Log file of rebuilding w3m in mock

Log of rebuilding w3m in mock from src.rpm with my patch applied.
Comment 4 Jesse Keating 2006-06-24 21:43:01 EDT
Actually this needed gettext-devel and automake.

Built into rawhide.

Note You need to log in before you can comment on or make changes to this bug.